API Reference
List IDR runs
List runs for a given IDR graph
GET
List IDR runs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Required. ID of the graph to list runs for.
Query Parameters
Run ID to query for.
Select runs that started on or after this ISO timestamp.
Select runs that started on or before this ISO timestamp.
Maximum number of runs to return.
Offset to start at for pagination.
Field to sort by.
Available options:
created_at, started_at, finished_at